## rust-backtrace 0.3.67

=== debian/changelog ===
rust-backtrace (0.3.67-2) unstable; urgency=medium

  * Team upload.
  * Package backtrace 0.3.67 from crates.io using debcargo 2.6.0
  * Add depends on librust-flate2-dev (>= 1.0.25) to help britney's autopkgtest
    scheduler.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 03 Jan 2023 10:03:47 +0000

rust-backtrace (0.3.67-1) unstable; urgency=medium

  * Team upload.
  * Package backtrace 0.3.67 from crates.io using debcargo 2.6.0
  * Drop relax-dep.diff, no longer needed.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 02 Jan 2023 17:02:09 +0000
