=== debian/control ===
Source: rust-backtrace
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-addr2line-0.19-dev <!nocheck>,
 librust-cc-1+default-dev (>= 1.0.67-~~) <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-libc-0.2-dev (>= 0.2.94-~~) <!nocheck>,
 librust-miniz-oxide-0.6-dev <!nocheck>,
 librust-object-0.30+archive-dev <!nocheck>,
 librust-object-0.30+elf-dev <!nocheck>,
 librust-object-0.30+macho-dev <!nocheck>,
 librust-object-0.30+pe-dev <!nocheck>,
 librust-object-0.30+read-core-dev <!nocheck>,
 librust-object-0.30+unaligned-dev <!nocheck>,
 librust-rustc-demangle-0.1+default-dev (>= 0.1.4-~~) <!nocheck>,
 librust-flate2-dev (>= 1.0.25) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/backtrace]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/backtrace
Homepage: https://github.com/rust-lang/backtrace-rs
X-Cargo-Crate: backtrace
Rules-Requires-Root: no

Package: librust-backtrace-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-addr2line-0.19-dev,
 librust-cc-1+default-dev (>= 1.0.67-~~),
 librust-cfg-if-1+default-dev,
 librust-libc-0.2-dev (>= 0.2.94-~~),
 librust-miniz-oxide-0.6-dev,
 librust-object-0.30+archive-dev,
 librust-object-0.30+elf-dev,
 librust-object-0.30+macho-dev,
 librust-object-0.30+pe-dev,
 librust-object-0.30+read-core-dev,
 librust-object-0.30+unaligned-dev,
 librust-rustc-demangle-0.1+default-dev (>= 0.1.4-~~),
 librust-flate2-dev (>= 1.0.25)
Suggests:
 librust-backtrace+cpp-demangle-dev (= ${binary:Version}),
 librust-backtrace+rustc-serialize-dev (= ${binary:Version}),
 librust-backtrace+serde-dev (= ${binary:Version}),
 librust-backtrace+verify-winapi-dev (= ${binary:Version}),
 librust-backtrace+winapi-dev (= ${binary:Version})
Provides:
 librust-backtrace+coresymbolication-dev (= ${binary:Version}),
 librust-backtrace+dbghelp-dev (= ${binary:Version}),
 librust-backtrace+default-dev (= ${binary:Version}),
 librust-backtrace+dladdr-dev (= ${binary:Version}),
 librust-backtrace+gimli-symbolize-dev (= ${binary:Version}),
 librust-backtrace+kernel32-dev (= ${binary:Version}),
 librust-backtrace+libbacktrace-dev (= ${binary:Version}),
 librust-backtrace+libunwind-dev (= ${binary:Version}),
 librust-backtrace+std-dev (= ${binary:Version}),
 librust-backtrace+unix-backtrace-dev (= ${binary:Version}),
 librust-backtrace-0-dev (= ${binary:Version}),
 librust-backtrace-0+coresymbolication-dev (= ${binary:Version}),
 librust-backtrace-0+dbghelp-dev (= ${binary:Version}),
 librust-backtrace-0+default-dev (= ${binary:Version}),
 librust-backtrace-0+dladdr-dev (= ${binary:Version}),
 librust-backtrace-0+gimli-symbolize-dev (= ${binary:Version}),
 librust-backtrace-0+kernel32-dev (= ${binary:Version}),
 librust-backtrace-0+libbacktrace-dev (= ${binary:Version}),
 librust-backtrace-0+libunwind-dev (= ${binary:Version}),
 librust-backtrace-0+std-dev (= ${binary:Version}),
 librust-backtrace-0+unix-backtrace-dev (= ${binary:Version}),
 librust-backtrace-0.3-dev (= ${binary:Version}),
 librust-backtrace-0.3+coresymbolication-dev (= ${binary:Version}),
 librust-backtrace-0.3+dbghelp-dev (= ${binary:Version}),
 librust-backtrace-0.3+default-dev (= ${binary:Version}),
 librust-backtrace-0.3+dladdr-dev (= ${binary:Version}),
 librust-backtrace-0.3+gimli-symbolize-dev (= ${binary:Version}),
 librust-backtrace-0.3+kernel32-dev (= ${binary:Version}),
 librust-backtrace-0.3+libbacktrace-dev (= ${binary:Version}),
 librust-backtrace-0.3+libunwind-dev (= ${binary:Version}),
 librust-backtrace-0.3+std-dev (= ${binary:Version}),
 librust-backtrace-0.3+unix-backtrace-dev (= ${binary:Version}),
 librust-backtrace-0.3.67-dev (= ${binary:Version}),
 librust-backtrace-0.3.67+coresymbolication-dev (= ${binary:Version}),
 librust-backtrace-0.3.67+dbghelp-dev (= ${binary:Version}),
 librust-backtrace-0.3.67+default-dev (= ${binary:Version}),
 librust-backtrace-0.3.67+dladdr-dev (= ${binary:Version}),
 librust-backtrace-0.3.67+gimli-symbolize-dev (= ${binary:Version}),
 librust-backtrace-0.3.67+kernel32-dev (= ${binary:Version}),
 librust-backtrace-0.3.67+libbacktrace-dev (= ${binary:Version}),
 librust-backtrace-0.3.67+libunwind-dev (= ${binary:Version}),
 librust-backtrace-0.3.67+std-dev (= ${binary:Version}),
 librust-backtrace-0.3.67+unix-backtrace-dev (= ${binary:Version})
Description: Acquire a backtrace at runtime - Rust source code
 This package contains the source for the Rust backtrace crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-backtrace+cpp-demangle-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-backtrace-dev (= ${binary:Version}),
 librust-cpp-demangle-0.4+alloc-dev
Provides:
 librust-backtrace-0+cpp-demangle-dev (= ${binary:Version}),
 librust-backtrace-0.3+cpp-demangle-dev (= ${binary:Version}),
 librust-backtrace-0.3.67+cpp-demangle-dev (= ${binary:Version})
Description: Acquire a backtrace at runtime - feature "cpp_demangle"
 This metapackage enables feature "cpp_demangle" for the Rust backtrace crate,
 by pulling in any additional dependencies needed by that feature.

Package: librust-backtrace+rustc-serialize-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-backtrace-dev (= ${binary:Version}),
 librust-rustc-serialize-0.3+default-dev
Provides:
 librust-backtrace+serialize-rustc-dev (= ${binary:Version}),
 librust-backtrace-0+rustc-serialize-dev (= ${binary:Version}),
 librust-backtrace-0+serialize-rustc-dev (= ${binary:Version}),
 librust-backtrace-0.3+rustc-serialize-dev (= ${binary:Version}),
 librust-backtrace-0.3+serialize-rustc-dev (= ${binary:Version}),
 librust-backtrace-0.3.67+rustc-serialize-dev (= ${binary:Version}),
 librust-backtrace-0.3.67+serialize-rustc-dev (= ${binary:Version})
Description: Acquire a backtrace at runtime - feature "rustc-serialize" and 1 more
 This metapackage enables feature "rustc-serialize" for the Rust backtrace
 crate, by pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "serialize-rustc" feature.

Package: librust-backtrace+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-backtrace-dev (= ${binary:Version}),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-backtrace+serialize-serde-dev (= ${binary:Version}),
 librust-backtrace-0+serde-dev (= ${binary:Version}),
 librust-backtrace-0+serialize-serde-dev (= ${binary:Version}),
 librust-backtrace-0.3+serde-dev (= ${binary:Version}),
 librust-backtrace-0.3+serialize-serde-dev (= ${binary:Version}),
 librust-backtrace-0.3.67+serde-dev (= ${binary:Version}),
 librust-backtrace-0.3.67+serialize-serde-dev (= ${binary:Version})
Description: Acquire a backtrace at runtime - feature "serde" and 1 more
 This metapackage enables feature "serde" for the Rust backtrace crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "serialize-serde" feature.

Package: librust-backtrace+verify-winapi-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-backtrace-dev (= ${binary:Version}),
 librust-winapi-0.3+dbghelp-dev (>= 0.3.9-~~),
 librust-winapi-0.3+handleapi-dev (>= 0.3.9-~~),
 librust-winapi-0.3+libloaderapi-dev (>= 0.3.9-~~),
 librust-winapi-0.3+memoryapi-dev (>= 0.3.9-~~),
 librust-winapi-0.3+minwindef-dev (>= 0.3.9-~~),
 librust-winapi-0.3+processthreadsapi-dev (>= 0.3.9-~~),
 librust-winapi-0.3+synchapi-dev (>= 0.3.9-~~),
 librust-winapi-0.3+tlhelp32-dev (>= 0.3.9-~~),
 librust-winapi-0.3+winbase-dev (>= 0.3.9-~~),
 librust-winapi-0.3+winnt-dev (>= 0.3.9-~~)
Provides:
 librust-backtrace-0+verify-winapi-dev (= ${binary:Version}),
 librust-backtrace-0.3+verify-winapi-dev (= ${binary:Version}),
 librust-backtrace-0.3.67+verify-winapi-dev (= ${binary:Version})
Description: Acquire a backtrace at runtime - feature "verify-winapi"
 This metapackage enables feature "verify-winapi" for the Rust backtrace crate,
 by pulling in any additional dependencies needed by that feature.

Package: librust-backtrace+winapi-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-backtrace-dev (= ${binary:Version}),
 librust-winapi-0.3+default-dev (>= 0.3.9-~~)
Provides:
 librust-backtrace-0+winapi-dev (= ${binary:Version}),
 librust-backtrace-0.3+winapi-dev (= ${binary:Version}),
 librust-backtrace-0.3.67+winapi-dev (= ${binary:Version})
Description: Acquire a backtrace at runtime - feature "winapi"
 This metapackage enables feature "winapi" for the Rust backtrace crate, by
 pulling in any additional dependencies needed by that feature.
