=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test backtrace 0.3.67 --all-targets --all-features
Features: test-name=rust-backtrace:@
Depends: dh-cargo (>= 18), librust-libloading-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test backtrace 0.3.67 --all-targets --no-default-features --features coresymbolication
Features: test-name=librust-backtrace-dev:coresymbolication
Depends: dh-cargo (>= 18), librust-libloading-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test backtrace 0.3.67 --all-targets --no-default-features --features dbghelp
Features: test-name=librust-backtrace-dev:dbghelp
Depends: dh-cargo (>= 18), librust-libloading-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test backtrace 0.3.67 --all-targets
Features: test-name=librust-backtrace-dev:default
Depends: dh-cargo (>= 18), librust-libloading-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test backtrace 0.3.67 --all-targets --no-default-features --features dladdr
Features: test-name=librust-backtrace-dev:dladdr
Depends: dh-cargo (>= 18), librust-libloading-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test backtrace 0.3.67 --all-targets --no-default-features --features gimli-symbolize
Features: test-name=librust-backtrace-dev:gimli-symbolize
Depends: dh-cargo (>= 18), librust-libloading-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test backtrace 0.3.67 --all-targets --no-default-features --features kernel32
Features: test-name=librust-backtrace-dev:kernel32
Depends: dh-cargo (>= 18), librust-libloading-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test backtrace 0.3.67 --all-targets --no-default-features --features libbacktrace
Features: test-name=librust-backtrace-dev:libbacktrace
Depends: dh-cargo (>= 18), librust-libloading-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test backtrace 0.3.67 --all-targets --no-default-features --features libunwind
Features: test-name=librust-backtrace-dev:libunwind
Depends: dh-cargo (>= 18), librust-libloading-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test backtrace 0.3.67 --all-targets --no-default-features --features std
Features: test-name=librust-backtrace-dev:std
Depends: dh-cargo (>= 18), librust-libloading-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test backtrace 0.3.67 --all-targets --no-default-features --features unix-backtrace
