## rust-backtrace 0.3.68

=== debian/changelog ===
rust-backtrace (0.3.68-2) unstable; urgency=medium

  * Team upload.
  * Package backtrace 0.3.68 from crates.io using debcargo 2.6.0
  * Bump flate2 dependency to help britney's autopkgtest scheduler.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 30 Aug 2023 23:46:15 +0000

rust-backtrace (0.3.68-1) unstable; urgency=medium

  * Package backtrace 0.3.68 from crates.io using debcargo 2.6.0

  [ Fabian Grünbichler ]
  * Team upload.
  * Package backtrace 0.3.68 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Mon, 28 Aug 2023 12:35:20 +0000
