## rust-backtrace 0.3.69

=== debian/changelog ===
rust-backtrace (0.3.69-2) unstable; urgency=medium

  * Team upload.
  * Package backtrace 0.3.69 from crates.io using debcargo 2.6.1
  * Upload to unstable (Closes: #1055090)

 -- Peter Michael Green <plugwash@debian.org>  Fri, 05 Jan 2024 23:39:18 +0000

rust-backtrace (0.3.69-1) experimental; urgency=medium

  * Team upload.
  * Package backtrace 0.3.69 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Fri, 24 Nov 2023 16:10:11 +0000
