=== debian/control ===
--- 
+++ 
@@ -6,24 +6,24 @@
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-addr2line-0.20-dev <!nocheck>,
+ librust-addr2line-0.21-dev <!nocheck>,
  librust-cc-1+default-dev (>= 1.0.67-~~) <!nocheck>,
  librust-cfg-if-1+default-dev <!nocheck>,
  librust-libc-0.2-dev (>= 0.2.146-~~) <!nocheck>,
  librust-miniz-oxide-0.7-dev <!nocheck>,
- librust-object-0.31+archive-dev (>= 0.31.1-~~) <!nocheck>,
- librust-object-0.31+elf-dev (>= 0.31.1-~~) <!nocheck>,
- librust-object-0.31+macho-dev (>= 0.31.1-~~) <!nocheck>,
- librust-object-0.31+pe-dev (>= 0.31.1-~~) <!nocheck>,
- librust-object-0.31+read-core-dev (>= 0.31.1-~~) <!nocheck>,
- librust-object-0.31+unaligned-dev (>= 0.31.1-~~) <!nocheck>,
+ librust-object-0.32+archive-dev <!nocheck>,
+ librust-object-0.32+elf-dev <!nocheck>,
+ librust-object-0.32+macho-dev <!nocheck>,
+ librust-object-0.32+pe-dev <!nocheck>,
+ librust-object-0.32+read-core-dev <!nocheck>,
+ librust-object-0.32+unaligned-dev <!nocheck>,
  librust-rustc-demangle-0.1+default-dev (>= 0.1.4-~~) <!nocheck>,
  librust-flate2-dev (>= 1.0.27) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>,
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/backtrace]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/backtrace
 Homepage: https://github.com/rust-lang/backtrace-rs
@@ -35,17 +35,17 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-addr2line-0.20-dev,
+ librust-addr2line-0.21-dev,
  librust-cc-1+default-dev (>= 1.0.67-~~),
  librust-cfg-if-1+default-dev,
  librust-libc-0.2-dev (>= 0.2.146-~~),
  librust-miniz-oxide-0.7-dev,
- librust-object-0.31+archive-dev (>= 0.31.1-~~),
- librust-object-0.31+elf-dev (>= 0.31.1-~~),
- librust-object-0.31+macho-dev (>= 0.31.1-~~),
- librust-object-0.31+pe-dev (>= 0.31.1-~~),
- librust-object-0.31+read-core-dev (>= 0.31.1-~~),
- librust-object-0.31+unaligned-dev (>= 0.31.1-~~),
+ librust-object-0.32+archive-dev,
+ librust-object-0.32+elf-dev,
+ librust-object-0.32+macho-dev,
+ librust-object-0.32+pe-dev,
+ librust-object-0.32+read-core-dev,
+ librust-object-0.32+unaligned-dev,
  librust-rustc-demangle-0.1+default-dev (>= 0.1.4-~~),
  librust-flate2-dev (>= 1.0.27)
 Suggests:
@@ -87,20 +87,19 @@
  librust-backtrace-0.3+libunwind-dev (= ${binary:Version}),
  librust-backtrace-0.3+std-dev (= ${binary:Version}),
  librust-backtrace-0.3+unix-backtrace-dev (= ${binary:Version}),
- librust-backtrace-0.3.68-dev (= ${binary:Version}),
- librust-backtrace-0.3.68+coresymbolication-dev (= ${binary:Version}),
- librust-backtrace-0.3.68+dbghelp-dev (= ${binary:Version}),
- librust-backtrace-0.3.68+default-dev (= ${binary:Version}),
- librust-backtrace-0.3.68+dladdr-dev (= ${binary:Version}),
- librust-backtrace-0.3.68+gimli-symbolize-dev (= ${binary:Version}),
- librust-backtrace-0.3.68+kernel32-dev (= ${binary:Version}),
- librust-backtrace-0.3.68+libbacktrace-dev (= ${binary:Version}),
- librust-backtrace-0.3.68+libunwind-dev (= ${binary:Version}),
- librust-backtrace-0.3.68+std-dev (= ${binary:Version}),
- librust-backtrace-0.3.68+unix-backtrace-dev (= ${binary:Version})
+ librust-backtrace-0.3.69-dev (= ${binary:Version}),
+ librust-backtrace-0.3.69+coresymbolication-dev (= ${binary:Version}),
+ librust-backtrace-0.3.69+dbghelp-dev (= ${binary:Version}),
+ librust-backtrace-0.3.69+default-dev (= ${binary:Version}),
+ librust-backtrace-0.3.69+dladdr-dev (= ${binary:Version}),
+ librust-backtrace-0.3.69+gimli-symbolize-dev (= ${binary:Version}),
+ librust-backtrace-0.3.69+kernel32-dev (= ${binary:Version}),
+ librust-backtrace-0.3.69+libbacktrace-dev (= ${binary:Version}),
+ librust-backtrace-0.3.69+libunwind-dev (= ${binary:Version}),
+ librust-backtrace-0.3.69+std-dev (= ${binary:Version}),
+ librust-backtrace-0.3.69+unix-backtrace-dev (= ${binary:Version})
 Description: Acquire a backtrace at runtime - Rust source code
- This package contains the source for the Rust backtrace crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "backtrace"
 
 Package: librust-backtrace+cpp-demangle-dev
 Architecture: any
@@ -112,7 +111,7 @@
 Provides:
  librust-backtrace-0+cpp-demangle-dev (= ${binary:Version}),
  librust-backtrace-0.3+cpp-demangle-dev (= ${binary:Version}),
- librust-backtrace-0.3.68+cpp-demangle-dev (= ${binary:Version})
+ librust-backtrace-0.3.69+cpp-demangle-dev (= ${binary:Version})
 Description: Acquire a backtrace at runtime - feature "cpp_demangle"
  This metapackage enables feature "cpp_demangle" for the Rust backtrace crate,
  by pulling in any additional dependencies needed by that feature.
@@ -130,8 +129,8 @@
  librust-backtrace-0+serialize-rustc-dev (= ${binary:Version}),
  librust-backtrace-0.3+rustc-serialize-dev (= ${binary:Version}),
  librust-backtrace-0.3+serialize-rustc-dev (= ${binary:Version}),
- librust-backtrace-0.3.68+rustc-serialize-dev (= ${binary:Version}),
- librust-backtrace-0.3.68+serialize-rustc-dev (= ${binary:Version})
+ librust-backtrace-0.3.69+rustc-serialize-dev (= ${binary:Version}),
+ librust-backtrace-0.3.69+serialize-rustc-dev (= ${binary:Version})
 Description: Acquire a backtrace at runtime - feature "rustc-serialize" and 1 more
  This metapackage enables feature "rustc-serialize" for the Rust backtrace
  crate, by pulling in any additional dependencies needed by that feature.
@@ -152,8 +151,8 @@
  librust-backtrace-0+serialize-serde-dev (= ${binary:Version}),
  librust-backtrace-0.3+serde-dev (= ${binary:Version}),
  librust-backtrace-0.3+serialize-serde-dev (= ${binary:Version}),
- librust-backtrace-0.3.68+serde-dev (= ${binary:Version}),
- librust-backtrace-0.3.68+serialize-serde-dev (= ${binary:Version})
+ librust-backtrace-0.3.69+serde-dev (= ${binary:Version}),
+ librust-backtrace-0.3.69+serialize-serde-dev (= ${binary:Version})
 Description: Acquire a backtrace at runtime - feature "serde" and 1 more
  This metapackage enables feature "serde" for the Rust backtrace crate, by
  pulling in any additional dependencies needed by that feature.
@@ -179,7 +178,7 @@
 Provides:
  librust-backtrace-0+verify-winapi-dev (= ${binary:Version}),
  librust-backtrace-0.3+verify-winapi-dev (= ${binary:Version}),
- librust-backtrace-0.3.68+verify-winapi-dev (= ${binary:Version})
+ librust-backtrace-0.3.69+verify-winapi-dev (= ${binary:Version})
 Description: Acquire a backtrace at runtime - feature "verify-winapi"
  This metapackage enables feature "verify-winapi" for the Rust backtrace crate,
  by pulling in any additional dependencies needed by that feature.
@@ -194,7 +193,7 @@
 Provides:
  librust-backtrace-0+winapi-dev (= ${binary:Version}),
  librust-backtrace-0.3+winapi-dev (= ${binary:Version}),
- librust-backtrace-0.3.68+winapi-dev (= ${binary:Version})
+ librust-backtrace-0.3.69+winapi-dev (= ${binary:Version})
 Description: Acquire a backtrace at runtime - feature "winapi"
  This metapackage enables feature "winapi" for the Rust backtrace crate, by
  pulling in any additional dependencies needed by that feature.
