## rust-backtrace 0.3.74

=== debian/changelog ===
rust-backtrace (0.3.74-3) unstable; urgency=medium

  * Team upload.
  * Package backtrace 0.3.74 from crates.io using debcargo 2.7.5
  * Skip current-exe-mismatch test on i386.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 26 Dec 2024 17:48:16 +0000

rust-backtrace (0.3.74-2) unstable; urgency=medium

  * Team upload.
  * Package backtrace 0.3.74 from crates.io using debcargo 2.7.5
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 25 Dec 2024 17:40:11 +0000

rust-backtrace (0.3.74-1) experimental; urgency=medium

  * Team upload.
  * Package backtrace 0.3.74 from crates.io using debcargo 2.7.5
  * Relax dependency on miniz-oxide
  * Remove windows-specific dependency.
  * Bump dev-dependency on libloading to 0.8.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 17 Dec 2024 20:36:44 +0000
