=== debian/control ===
Source: rust-backtrace
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.65.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-addr2line-0.24-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-libc-0.2-dev (>= 0.2.156-~~) <!nocheck>,
 librust-miniz-oxide-0-dev (>= 0.7.1-~~) <!nocheck>,
 librust-object-0.36+archive-dev <!nocheck>,
 librust-object-0.36+elf-dev <!nocheck>,
 librust-object-0.36+macho-dev <!nocheck>,
 librust-object-0.36+pe-dev <!nocheck>,
 librust-object-0.36+read-core-dev <!nocheck>,
 librust-object-0.36+unaligned-dev <!nocheck>,
 librust-object-0.36+xcoff-dev <!nocheck>,
 librust-rustc-demangle-0.1+default-dev (>= 0.1.24-~~) <!nocheck>,
 librust-flate2-dev (>= 1.0.27) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/backtrace]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/backtrace
Homepage: https://github.com/rust-lang/backtrace-rs
X-Cargo-Crate: backtrace
Rules-Requires-Root: no

Package: librust-backtrace-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-addr2line-0.24-dev,
 librust-cfg-if-1+default-dev,
 librust-libc-0.2-dev (>= 0.2.156-~~),
 librust-miniz-oxide-0-dev (>= 0.7.1-~~),
 librust-object-0.36+archive-dev,
 librust-object-0.36+elf-dev,
 librust-object-0.36+macho-dev,
 librust-object-0.36+pe-dev,
 librust-object-0.36+read-core-dev,
 librust-object-0.36+unaligned-dev,
 librust-object-0.36+xcoff-dev,
 librust-rustc-demangle-0.1+default-dev (>= 0.1.24-~~),
 librust-flate2-dev (>= 1.0.27)
Suggests:
 librust-backtrace+cpp-demangle-dev (= ${binary:Version}),
 librust-backtrace+serde-dev (= ${binary:Version})
Provides:
 librust-backtrace+coresymbolication-dev (= ${binary:Version}),
 librust-backtrace+dbghelp-dev (= ${binary:Version}),
 librust-backtrace+default-dev (= ${binary:Version}),
 librust-backtrace+dl-iterate-phdr-dev (= ${binary:Version}),
 librust-backtrace+dladdr-dev (= ${binary:Version}),
 librust-backtrace+kernel32-dev (= ${binary:Version}),
 librust-backtrace+libunwind-dev (= ${binary:Version}),
 librust-backtrace+std-dev (= ${binary:Version}),
 librust-backtrace+unix-backtrace-dev (= ${binary:Version}),
 librust-backtrace-0-dev (= ${binary:Version}),
 librust-backtrace-0+coresymbolication-dev (= ${binary:Version}),
 librust-backtrace-0+dbghelp-dev (= ${binary:Version}),
 librust-backtrace-0+default-dev (= ${binary:Version}),
 librust-backtrace-0+dl-iterate-phdr-dev (= ${binary:Version}),
 librust-backtrace-0+dladdr-dev (= ${binary:Version}),
 librust-backtrace-0+kernel32-dev (= ${binary:Version}),
 librust-backtrace-0+libunwind-dev (= ${binary:Version}),
 librust-backtrace-0+std-dev (= ${binary:Version}),
 librust-backtrace-0+unix-backtrace-dev (= ${binary:Version}),
 librust-backtrace-0.3-dev (= ${binary:Version}),
 librust-backtrace-0.3+coresymbolication-dev (= ${binary:Version}),
 librust-backtrace-0.3+dbghelp-dev (= ${binary:Version}),
 librust-backtrace-0.3+default-dev (= ${binary:Version}),
 librust-backtrace-0.3+dl-iterate-phdr-dev (= ${binary:Version}),
 librust-backtrace-0.3+dladdr-dev (= ${binary:Version}),
 librust-backtrace-0.3+kernel32-dev (= ${binary:Version}),
 librust-backtrace-0.3+libunwind-dev (= ${binary:Version}),
 librust-backtrace-0.3+std-dev (= ${binary:Version}),
 librust-backtrace-0.3+unix-backtrace-dev (= ${binary:Version}),
 librust-backtrace-0.3.74-dev (= ${binary:Version}),
 librust-backtrace-0.3.74+coresymbolication-dev (= ${binary:Version}),
 librust-backtrace-0.3.74+dbghelp-dev (= ${binary:Version}),
 librust-backtrace-0.3.74+default-dev (= ${binary:Version}),
 librust-backtrace-0.3.74+dl-iterate-phdr-dev (= ${binary:Version}),
 librust-backtrace-0.3.74+dladdr-dev (= ${binary:Version}),
 librust-backtrace-0.3.74+kernel32-dev (= ${binary:Version}),
 librust-backtrace-0.3.74+libunwind-dev (= ${binary:Version}),
 librust-backtrace-0.3.74+std-dev (= ${binary:Version}),
 librust-backtrace-0.3.74+unix-backtrace-dev (= ${binary:Version})
Description: Acquire a backtrace at runtime - Rust source code
 Source code for Debianized Rust crate "backtrace"

Package: librust-backtrace+cpp-demangle-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-backtrace-dev (= ${binary:Version}),
 librust-cpp-demangle-0.4+alloc-dev
Provides:
 librust-backtrace-0+cpp-demangle-dev (= ${binary:Version}),
 librust-backtrace-0.3+cpp-demangle-dev (= ${binary:Version}),
 librust-backtrace-0.3.74+cpp-demangle-dev (= ${binary:Version})
Description: Acquire a backtrace at runtime - feature "cpp_demangle"
 This metapackage enables feature "cpp_demangle" for the Rust backtrace crate,
 by pulling in any additional dependencies needed by that feature.

Package: librust-backtrace+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-backtrace-dev (= ${binary:Version}),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-backtrace+serialize-serde-dev (= ${binary:Version}),
 librust-backtrace-0+serde-dev (= ${binary:Version}),
 librust-backtrace-0+serialize-serde-dev (= ${binary:Version}),
 librust-backtrace-0.3+serde-dev (= ${binary:Version}),
 librust-backtrace-0.3+serialize-serde-dev (= ${binary:Version}),
 librust-backtrace-0.3.74+serde-dev (= ${binary:Version}),
 librust-backtrace-0.3.74+serialize-serde-dev (= ${binary:Version})
Description: Acquire a backtrace at runtime - feature "serde" and 1 more
 This metapackage enables feature "serde" for the Rust backtrace crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "serialize-serde" feature.
